<!DOCTYPE html>
<html lang="ru">

   
<head>
        <meta charset="utf-8">
        <title>Станция</title>

 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
   	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
   	<link rel="stylesheet" type="text/css" href="style.css">
</head>



<body class="m-0 p-0">

    <div class="bg-info mb-2 mx-auto">
        <div class="mx-lg-auto max">
             <header>
                    <div class="d-flex">       
                            <img src="https://i.ibb.co/7rpB2jt/logo.png" alt="Station">
                            <h2 class="pt-5 font-weight-bold text-light">Станция создания персонажа.</h2>     
                    </div> 
             </header>
        </div>
    </div>  


    <div class="container-fluid p-0">
            <div class="container-fluid d-flex flex-column aligin-itemst-center max p-0">
              <nav class="col bg-info mb-2 text-light">
                <div class="justify-content-around d-flex flex-row flex-lg-row">
                        <a href="#List">Гиперссылки</a> | <a href="#Table">Таблица</a> |
                        <a href="#Form">Форма</a>
                </div>
              </nav>



    <a id="List"></a>

    <main class="max">
            <div class="d-flex flex-column">
              <div class="bg-info text-light mb-2 order-1 text-center list-style-position-inside">
                    <h2>Список документов для создания существа:</h2>

<ol class="links">
<li><a href="http://example.com/">Ссылка на главную страницу экземпла</a></li>
<li><a href="https://example.com/">Ссылка на главную страницу экземпла в https</a></li>
<li><a href="ftp://komphort.ru/%D0%9F%D1%80%D0%BE%D0%B8%D0%B3%D1%80%D1%8B%D0%B2%D0%B0%D1%82%D0%B5%D0%BB%D0%B8/Winamp.rar">Ссылка на FTP</a></li> 
<li><a href="ftp://Satan:hellblade@Hell.ru/fire/devil.txt">Ссылка на FTP с авторизацией</a></li> 
<li> <a href="https://en.wikipedia.org/wiki/Cyberpunk_2077#Development">Ссылка на фрагмент на другой странице</a></li>
<li><a href="#down">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="https://yandex.ru/search/?lr=213&text=%D1%84%D1%80%D1%83%D1%81%D1%82%D1%80%D0%B0%D1%86%D0%B8%D1%8F">Ссылка с двумя параметрами в URL</a></li>
<li><ul>
    <li><a title="Fast travel (Список)" href="#List">Список</a></li>
    <li><a title="Fast travel (Форма)" href="#Forma">Форма</a></li>
 </ul></li>
 <li><a>Ссылка без href</a></li>
 <li> <a href="" >Ссылка с пустым href</a></li> 
 <li> <a href="https://www.youtube.com/watch?v=YNLjmfMwPSw" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li> 
 <li><!--noindex--><a href="https://www.twitch.tv/">Cсылка, запрещенная для индексации поисковиками</a><!--/noindex--></li>
 <li><div> Ты думаешь, что это просто рандомный текст.
        <br/> Но это я - <a href="https://ru.wikipedia.org/wiki/%D0%94%D0%B8%D0%BE_%D0%91%D1%80%D0%B0%D0%BD%D0%B4%D0%BE" title="Dio"> Дио!</a>
    </div>
</li>
    <li> <a href="https://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%B2%D1%83%D1%88%D0%BA%D0%B0-%D0%BA%D0%BE%D1%88%D0%BA%D0%B0" title="Nekochan" ><img src="https://i.imgur.com/2RjLU3V.png" alt ="Nekochan"></a></li>
    
    <li><div> <img src="https://m.buro247.ua/images/2016/06/dzhonni-depp-i-vse-vse-vse_1.jpg" alt="Boys" usemap="#WEFA">
         <map name="WEFA">
             <area shape="circle" 
                   coords="288,224,88"
                   href="https://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%BF%D0%BF,_%D0%94%D0%B6%D0%BE%D0%BD%D0%BD%D0%B8"
                   title="Джонни Дэпп"
                   alt="Джонни Дэпп">
             <area shape="rect" 
                   coords="396,40,592,350"
                   href="https://ru.wikipedia.org/wiki/%D0%9C%D1%8D%D1%80%D0%B8%D0%BB%D0%B8%D0%BD_%D0%9C%D1%8D%D0%BD%D1%81%D0%BE%D0%BD"
                   title="Мэрилин Мэнсон"
                   alt="Мэрилин Мэнсон"></map>
     </div></li> 

<li> <a href="info">Относительная на страницу в текущем катологе/отсутствует</a></li>
<li> <a href="about/info">Относительная в катологе about/отсутствует</a></li> 
<li> <a href="../info">Относительная на страницу в катологе уровнем выше текущего/отсутствует</a></li> 
<li> <a href="../../info">Относительная на страницу в катологе на два уровня выше текущего/отсутствует</a></li> 
<li> <a href="/">Cокращенная на главную</a></li> 
<li> <a href="/about">Cокращенная на внутреннюю</a></li> 
</ol></div>




<div class = "order-lg-2 order-3 mb-2 bg-info text-light p-2 bg-secondary text-center">
        <h3>Таблица персонажа: </h3>

    <table id="Table" class="table table-bordered m-0">
        <tr class="bg-light">
         <th>Первокурсник</th>
         <th colspan="2">Второкурсник/Третьекурсник</th>
         <th>Четверокурсник</th>
        </tr>
        <tr>
         <td>Воодушевление</td>
         <td>Разочарование</td>
         <td>Гнев</td>
         <td>Нет на парах</td>
        </tr>
        <tr class="bg-light">
       <td>Стойкость</td>
         <td>Слабость</td>
         <td>Отрицание</td>
         <td>Нет на парах</td>
        </tr>
        <tr>
        <td>Выносливость</td>
         <td>"Я так больше не могу"</td>
         <td>Принятие</td>
         <td>Нет на парах</td>
        </tr>
        <tr class="bg-light">
         <td>Оптимистичность</td>
         <td>"Зачем я остался"</td>
         <td>Смирение</td>
         <td>Нет на паре</td>
        </tr>
        <tr>
         <td>Слепая вера</td>
         <td>Желание выжить</td>
         <td>"Потерплю годик"</td>
         <td>Смирение</td>
        </tr>

      </table>
    </div>




 <div class="mb-2 bg-info text-light p-3 order-lg-3 order-2 text-center">
<a id=“Form”></a>
    <h4>Форма создания существа: </h4>
    <form action="//example.com" 
                  method="get">
    <p>Имя Вашего существа:<br />
        <input name="Name"></p>
    <p>Email  для отправки:<br />
        <input type="email" name="email" value="666@hell.com"></p>	
    <p>Дата рождения Вашего существа:<br />
        <input type="text" name="date" value="2000-07-22"></p>
    
    
        <h4>Пол Вашего существа: </h4>
        <div>
                <p>
            <input type="radio" 
                    name="sex" 
                    checked="checked"
                    value="male"> Мужской <br />
                   
            <input type="radio" 
                    name="sex"
                    value="female"> Женский <br /> 
                   
            <input type="radio" 
                    name="sex"
                    value="Nonesex"> Отсутствует <br />
                    
            <input type="radio" 
                    name="sex"
                    value="Trans"> Трансформер <br />
                </p>
        </div>


        <h4>Количество конечностей: </h4>
    <div> <p>
        <input type="radio" 
                name="Parts" 
                checked="checked"
                value="2-4"> 2-4 <br />
        <input type="radio" 
                name="Parts"
                value="tantacles"> Щупальца <br />
        <input type="radio" 
                name="Parts"
                value="None"> Конечности отсутствуют <br />
            </p>
    </div>

    <h4>Сверхспособности Вашего существа: </h4>
        <div>
            
            <select name="Powers" multiple="multiple">
                <option value="One" >Побег с пары</option>
                <option value="Two" >Сдать сессию с первого раза</option>
                <option value="Three" >Договориться на троечку</option>
            </select>
        </div>

        <h4>Биография Вашего существа: </h4>
        <div>
            <textarea name="Biografy">Придумайте ему историю!</textarea>
        </div>           

        <div> <p>	
            <input type="checkbox" checked="checked">Ставя здесь галочку, Вы подтверждаете продажу Вашей души в обмен на создание собственного магического существа. Существо обмену и возврату не подлежит.<br />
        </p></div>
            <div>
        <p>	
            <input type="submit" value="Продать душу.">
        </p>
    </div>
    </form>	
    </div>
 </div>
</main>
</div>
</div>

<footer class="bg-info text-light font-weight-bold d-flex flex-column justify-content-center mb-0 text-center">
        <h5 class="m-0"> Щербинина Анна (с) 2019</h5>
      </footer>

<a id="down"></a>



</body>
</html>
